<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class EnglishNameTextInput extends TextInput
{
    public static function create(): static
    {
        return static::make('english_name')
            ->label('نام انگلیسی')
            ->columnSpan(6);
    }
}
